#mod_1389133 .cel1 {
	background: none;
	margin-bottom: 0;	
}

.mod_1389133 .cel1 {
	margin-bottom: 15px;
}

.mod_1389133 .blocpartenaire {
	border: 1px solid #F6F6F6;
	background: url(../IMG/bg_partenaires.gif) repeat-x top;
	margin-bottom: 20px;
}

.mod_1389133 .partenaire {
	float: left;
	width: 500px;
	padding-left: 30px;
	position: relative;
}

.mod_1389133 .partenaire .titre_article {
	margin-bottom: 5px;	
}
.mod_1389133 .partenaire .description {
	margin-bottom: 15px;	
}

.mod_1389133 .resume {
	padding-bottom: 10px;
}

.mod_1389133 .sep {
	background: url(../IMG/bg_under.gif) repeat-x top;
	margin: 20px 0 10px 0;
	line-height: 40px;
}

.mod_1389133 .realisation {
	display: block;
	background: url(../IMG/arrow1.gif) no-repeat center left;
	padding-left: 14px;	
	margin-top: 5px;
	margin-left: 5px;
}

.mod_1389133 .blocimage {
	float: left;
	width: 250px;
	position: relative;
}